Bug 457903 - History of bugzilla entries not available anymore
History of bugzilla entries not available anymore
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-05 06:03 EDT by Karsten Hopp
Modified: 2013-06-23 22:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 07:49:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
picture of bugzilla header (67.99 KB, image/jpeg)
2008-08-06 05:39 EDT, Karsten Hopp
no flags Details
history link image (128.10 KB, image/png)
2008-08-06 06:36 EDT, Noura El hawary
no flags Details

  None (edit)
Description Karsten Hopp 2008-08-05 06:03:16 EDT
Description of problem:
Tho old bugzilla had a link to display the history of an entry, p.e. who has changed flags, ownership or component. This link to the history is missing now,
please add it back...
Comment 1 Noura El hawary 2008-08-05 10:41:39 EDT
Hi Karsten,

That link is still in the new bugzilla if you look at the top right hand section of any bug report you will see something like this :  
Modified: 2008-08-05 06:03 EDT (History)

click on History from the above and that should take you to the bug activity
page ;)

Cheers,
Noura
Comment 2 Karsten Hopp 2008-08-06 05:39:44 EDT
Created attachment 313544 [details]
picture of bugzilla header

I seem to be blind, please have a look at the attached image.
Comment 3 Noura El hawary 2008-08-06 06:36:07 EDT
Created attachment 313549 [details]
history link image

Hi ,, 

I hope this image makes it clearer for you. 

Noura
Comment 4 Karsten Hopp 2008-08-06 07:49:01 EDT
Ok, now I'm officially blind ;-)

Thanks for that screenshot !

Note You need to log in before you can comment on or make changes to this bug.